Package: libsteffen-mojoplug-swaggerui-perl
Version: 0.0.5-2
Section: perl
Priority: optional
Architecture: all
Depends: libmojolicious-perl (>= 9.00), libfile-sharedir-perl
Installed-Size: 80
Maintainer: Steffen Junge <Steffen.Junge@mlands.com>
Description: Fork von Mojolicious::Plugin::SwaggerUI speziell für steffen
